### Name: findRegions
### Title: Find all regions in data above p-value threshold
### Aliases: findRegions
### Keywords: manip

### ** Examples

data(example.agff)
example.agffcalc <- do.aGFF.calc(example.agff,window=1000,thresh=0.9)
foundregions <- findRegions(example.agffcalc,thresh=0.001)
foundregions[1:6,]



